<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_RealmCode"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.3"
             name="ELGA_RealmCode"
             statusCode="final"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgatgd-">
      <sourceCodeSystem id="1.0.3166.1"
                        identifierName="ISO 3166 Part 1 Country Codes"
                        canonicalUri="urn:oid:1.0.3166.1"
                        canonicalUriDSTU2="urn:oid:1.0.3166.1"
                        canonicalUriSTU3="urn:oid:1.0.3166.1"
                        canonicalUriR4="urn:oid:1.0.3166.1"
                        canonicalUriR4B="urn:oid:1.0.3166.1"
                        canonicalUriR5="urn:oid:1.0.3166.1"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="AT"
                  codeSystem="1.0.3166.1"
                  displayName="Austria"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
